
/*========================================================
    MOBILE FIRST LAYOUT STYLES 
=========================================================*/

@media (max-width: 320px) { 
  .box-404 .title {
    font: 200px/1em 'YanoneKaffeesatzRegular',Arial;
    color: #8ccf18;
    margin-bottom: 0;
  }  

}
/*===========================================================================================================================*/
@media (max-width: 479px) {  .service-sect2 .keyBenefit .icon .fa-check {    font-size:20px;     width:40px;    height:40px;    line-height:40px;       margin-right:10px;  }  .service-sect2 .keyBenefit  p {    color:#ffffff;    font-size:14px;   }
  .box-404 .title {
    font:250px/1em 'YanoneKaffeesatzRegular',Arial;
    color:#8ccf18;
    margin-bottom:0;
  } 

}
/*===========================================================================================================================*/
@media (min-width: 480px) and (max-width: 560px) {
  .portfolio-area .portfolio-thumb .folio-link1 {
    top:82%;
  }
  .portfolio-area .portfolio-thumb .folio-link2 {
    top:82%;
  }

}
/*===========================================================================================================================*/
@media (max-width: 480px) {
  h2 {
    font:32px/1em 'YanoneKaffeesatzRegular',Arial !important; 	
  }
  h3 {  
    font:22px/1em 'YanoneKaffeesatzRegular',Arial !important;
  }  
  h4 {
    font:32px/1em 'YanoneKaffeesatzRegular',Arial!important;
  }
  h5 {
    font:32px/1em 'YanoneKaffeesatzRegular',Arial!important;
  }    .list1 li h4 {    font:16px/1em 'ArimoRegular',Arial! important;  }  .list1 li:last-child  h4 {    font:16px/1em 'ArimoRegular',Arial! important;  } 

  .services-sect1 img,
  .service-sect1 img,
  .service-sect2 img ,
  .service-sect3 img,
  .about-section1 img,
  .testimonials-sec1 img {
    width:100%;
    margin-bottom:15px;
  }
  
}
/*===========================================================================================================================*/
@media (max-width: 560px) {  .slogan-wrapper .slogan {   		display:none;  }  .slogan-wrapper .btn-blue,  .slogan-wrapper .btn-green  {    font:24px/1em 'YanoneKaffeesatzRegular', Arial;      padding:8px 10px;     margin-top:18px;	  }     
  .services-sect2 .service-box_icon {
    float:none;
    margin-right:0;
    text-align:center;
  } 
  .services-sect2 .service-box_text {
    margin-top:15px;
    text-align:center;
  }   .services-sect3 .keypoint-box {    display:flex;   flex-direction:column;   justify-content:center;   align-items:center;   text-align:center;  }   .services-sect3 .keypoint-box_icon .fa {      margin:0 16px 16px 0;  }

}
/*===========================================================================================================================*/
@media (max-width: 767px) {   
  
  header {
    padding:0 !important;
    border-bottom:none;
  }
  
  nav.gmwd_navbar  {
    float:none;    
    margin:44px -15px 0 -15px;
    text-align:center;
	background:#173655;
	padding-left:15px;
	padding-right:15px;
	border-bottom: 1px dashed #545c5b;
  }
  nav.gmwd_navbar  .nav {
    display:none !important;
  }
  .select-menu {
    display:inline-block !important;
	color:#ffffff;
	font-size:14px;	
	padding:8px 4px 8px 8px;
	margin:16px 0;
	margin:16px 0;
    width:100%;
    border:1px solid #545c5b;
    background:#131926;    
    cursor:pointer;
	height:38px;	
    vertical-align:middle;
	text-transform:capitalize;	
  }
  
  .slogan-wrapper {
    padding:0 0 10px;    
  }
  .slogan-wrapper .slogan {
    font:22px/1em 'YanoneKaffeesatzRegular',Arial;  
    padding:15px 0 0 0;	
  }
  .slogan-wrapper .slogan,
  .slogan-wrapper .slogan_btns {
    float:none;
    text-align:center;
  }
  .slogan-wrapper .btn-blue,
  .slogan-wrapper .btn-green  {
    font:24px/1em 'YanoneKaffeesatzRegular', Arial;  
    padding:8px 10px;   
  }
  
  .article-flexlist {
    flex-direction:column;
  }
  .article-list {  
    margin-top:0;
    margin-bottom:0;
  }

  .services-sect2 .tagline {
    font:22px/1em 'YanoneKaffeesatzRegular',Arial;
  }
  
}
/*===========================================================================================================================*/
@media (min-width: 768px) {
  .skew .skew-block-top,
  .skew .skew-block-bot {
    display:block;  
  }
 
}
/*===========================================================================================================================*/
@media (max-width: 768px) {
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 1199px) {
  h6 {
    font:30px/1em 'YanoneKaffeesatzRegular',Arial;
  } 
  
   nav.gmwd_navbar li a {
    font:18px/1em 'YanoneKaffeesatzRegular',Arial;
    padding:14px;
  }
 
  .hp-section2 .info-box .title {
    font:26px/1em 'YanoneKaffeesatzRegular',Arial;      
  }
  .hp-section2 .info-box .subtitle { 
    font:22px/1em 'YanoneKaffeesatzRegular',Arial;  
  }   
 
}
/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {  
  .slogan-wrapper {
    padding:0 0 5px 0;
  }
  .slogan-wrapper .slogan {
    font:22px/1em 'YanoneKaffeesatzRegular',Arial;  
    padding:15px 0 0 0;
  }
  .slogan-wrapper .btn-blue,
  .slogan-wrapper .btn-green  {
    font:22px/1em 'YanoneKaffeesatzRegular', Arial;  
    padding:8px 10px;
    margin-top:15px;
  }  
  
  .portfolio-area .portfolio-thumb .folio-link1 {
    top:78%;
  }
  .portfolio-area .portfolio-thumb .folio-link2 {
    top:78%;
  }  

}
/*===========================================================================================================================*/
@media (max-width: 991px) {    h2 {    font:38px/1em 'YanoneKaffeesatzRegular',Arial;  }    h3 {    font:30px/1em 'YanoneKaffeesatzRegular',Arial;  }  h4 {    font:38px/1em 'YanoneKaffeesatzRegular',Arial;  }  h5 {    font:38px/1em 'YanoneKaffeesatzRegular',Arial;   }  .keyTitle {     font:22px/1em 'YanoneKaffeesatzRegular',Arial;  }
  header {
    text-align:center;
    padding:0 0 30px 0;
  }   
  header .topBar h1 {    float:none;    width:100%;    text-align:center;    margin-bottom:10px;
  }  
  header .topBar .topBar_phone  {
    float:none;
  }  
  header h1.navbar-brand {
    position:relative;
    float:none;   
    top:28px;
    padding-bottom:0;
  }  
  .headerBot-wrapper {
    background: #131926 url(../img/bg-slogan.png) repeat;
    padding:15px 0;
    border-bottom:10px solid #39afe6;  
  }
  .headerBot-wrapper  .btn-green {
    padding:12px 15px 14px;
    margin-top:0;   
  }
  
  .hp-section2 .info-box {
    margin-bottom:10px;
  }  
  
  .about-section2 .info-box {
    margin-bottom:10px;	 text-align:center;
  }

  .article-box .media-md, .article-box  .media-left {
    display:block;
    width:100%;
	text-align:center;
	padding-right:0;
  } 
  .article-body {
    flex-direction:column;
  }

  .article-body .article-right {
	margin-top:15px;
  }  

  .linkPartners-wrapper .col1 .list-group {
    padding-left:0;
    margin-bottom:4px;
  }
  
  .quoteForm  .code-request {
    margin-bottom:10px;
    text-align:center; 
  }
  .quoteForm .sendForm   {
    margin-top:20px;
    text-align:center; 
  }  
  .contactForm {
    margin-top:30px;
  }
  
  .kwdQuote-wrapper  em{
    display: none;	
  }
  .kwdQuote-wrapper .getQuote {
    display:none;
  }
  .kwdQuote-wrapper .kwds {
    text-align:center;
  } 

}
/*===========================================================================================================================*/
@media (min-width: 991px) {
}
/*===========================================================================================================================*/
@media (min-width: 992px) { 
  .headerBot_btns {
    display: none !important;
  }  
 
  .kwdQuote-wrapper .getQuote-sm  {
    display:none;  
  }  
  
}
/*===========================================================================================================================*/
@media (min-width: 992px) and (max-width: 1199px) {   
  .slogan-wrapper .slogan{
    font:28px/1em 'YanoneKaffeesatzRegular',Arial;  	
  }
  .slogan-wrapper .btn-blue,
  .slogan-wrapper .btn-green  {
    padding:12px 15px 14px;
    margin-top:0; 
  }  
  
  .article-menu .btn-green {
    font:18px/1em 'YanoneKaffeesatzRegular',Arial;
    text-align:left;
    -webkit-transform:none;
    transform:none;
  }
  
}
/*===========================================================================================================================*/
@media (min-width: 1024px) and (max-width: 1199px) {
  .kwdQuote-wrapper .kwdQuote em {
    position:absolute;
    top:0;
    right:-12%;
    width:45%;
    height:100%;
    background:#8ccf18;
    z-index:0;
  }  

}
/*===========================================================================================================================*/
@media (min-width: 1199px) {
}

/*===========================================================================================================================*/
@media (max-width: 1199px) {
  .contactForm  .code-request {
    margin-bottom: 10px;
    text-align:center; 
  }
  .contactForm .sendForm   {
    margin-top: 20px;
    text-align:center; 
  }
  
}
/*===========================================================================================================================*/
@media (min-width: 1200px) {
  .about-section3 .owl-carousel.owl-carousel-dots-lg-left .owl-dots {
    text-align: left;
  }
  
}
/*===========================================================================================================================*/
@media (max-width: 1200px) {
}
/*===========================================================================================================================*/
@media (min-width: 1200px) and (max-width: 1199px) { 
}
/*===========================================================================================================================*/
@media (min-width: 1220px) {
  .container {
    padding: 0;
  }   
  
}
/*===========================================================================================================================*/
@media (max-width: 1800px) {

  
}
/*===========================================================================================================================*/


